@media (max-width:880px) {
    .catalog .catalog-view.view-filter-on .item-select {
    min-width: 245px;
    }
}

@media (max-width:820px) {
    .filter_list > form > table{
        margin-bottom:77px;
    }
}

/* Rassrochka from OTP */

.item-popover .installment-otp{
    background:#89c349;
    border:none;
    font-size:14px;
    padding: 10px 0 11px 6px;
    display: flex;
    flex-wrap: wrap;
}

.item-popover .installment-otp .title-service{
    color:#fafe00;
    position:relative;
    padding-right:52px;
}
.item-popover .installment-otp .title-service > span{
    border-bottom:1px dashed #fafe00;
}
.item-popover .installment-otp > span{
    border:none;
    display:inline-block;
}
.item-popover .installment-otp > span:first-child{
    margin-right:5px;
}
.item-popover .installment-otp .title-service > span.months{
    color:#fff;
    width:52px;
    position:absolute;
    top: -2px;
    right: 0;
    text-align: center;
    line-height: 13px;
    border:none;
}
.item-popover .installment-otp .title-service > span.months strong{
    font-size:20px;
}

.about_product_box .item-popover .installment-otp{
    font-size: 15px;
    padding: 10px 10px 11px 10px;
}

.about_product_box .item-popover .installment-otp > span:first-child {
    margin-right: 10px;
}
.about_product_box .item-popover .installment-otp .title-service {
    padding-right: 87px;
}
.about_product_box .item-popover .installment-otp .title-service > span.months {
    width: auto;
    top: -2px;
    line-height: 18px;
}
.about_product_box .item-popover .installment-otp .title-service > span.months strong {
    font-size: 24px;
    position: relative;
    top: 3px;
}

#category_page_lvl1_bottom{
    margin-bottom:33px;
}

.sb-mc-credit{
    background: #f4f4f4;
    border: none!important;
}
.sb-mc-credit a:hover{
    text-decoration:none;
}
.sb-mc-credit a:hover span{
    text-decoration:underline;
}
.sb-mc-credit a{
    white-space:nowrap;
}
.item-popover .panel-service.credit-sbmc{
    border:none;
    background-color: #f4f4f4;
    display:flex;
    margin-top: 15px;
}
.item-popover .program-name .icon-group{
    margin-right: 5px;
    float:left;
    padding-top: 6px;
}
.item-popover .program-name .icon-group img{
    height:auto;
    display:none;
}
.item-popover .program-name.sb-program .sb{
    display:inline-block;
}
.item-popover .program-name.mc-program .mc{
    display:inline-block;
}
.item-popover .program-name.hm-program .hm{
    display:inline-block;
}
.item-popover .program-name.program2 img{
    display:inline-block;
}
.item-popover .panel-service.credit-sbmc span:first-child{
    border-bottom: 1px dashed #353d4a;
}
@media (max-width:799px) {
.item-popover .program-name .icon-group {
    display:none;
}
}
 /* New filters */
.btn-primary.filter_btn, .filter-c__control .show-btn{
    min-width: 152px;
}
.filter_block{
    padding-left: 20px;
    padding-right: 20px;
}
.filter_block .ui-widget.ui-widget-content{
    /*max-width: 260px;*/
    margin: 15px 0px 30px;
}

@media screen and (min-width: 821px) and (max-width: 1424px) {
    .filter-c__control .show-btn {
    margin: 0 auto;
    width: 152px;
    padding:0;
}
.filter-c__control .clear-btn {
    flex-basis: 100%;
    max-width: 100%;
}
}
@media screen and (max-width: 1421px) {
    .filter_block input[type="text"], .filter_block input[type="email"], .filter_block input[type="password"], .filter_search input[type="text"] {
    width: 44%;
    max-width: 130px;
}
.filter_block .ui-widget.ui-widget-content {
    width: 97%;
    max-width: 283px;
}
}
@media screen and (min-width: 820px) and (max-width: 1161px) {
    .filter_block input[type="text"], .filter_block input[type="email"], .filter_block input[type="password"], .filter_search input[type="text"] {
        width: 42%!important;
    }
}
@media screen and (max-width: 880px) {
    .filter_block .ui-widget.ui-widget-content{
        margin: 15px 0px 30px;
}
}
@media screen and (max-width: 323px) {
.filter-c__control .clear-btn {
    max-width: 40%;
}
}

.swiper-lazy-preloader {
  width: 42px; height: 42px; position: absolute; left: 50%; top: 50%;
  margin-left: -21px; margin-top: -21px; z-index: 10;
  transform-origin: 50%; animation: swiper-preloader-spin 1s infinite linear;
  box-sizing: border-box; border: 4px solid #999; border-radius: 50%; border-top-color: transparent;
}

.fancybox-container.card-product-video-stories .fancybox-slide--iframe .fancybox-content {
    width: 100%; height: 100%; margin: 0;
}
.fancybox-container.card-product-video-stories  .fancybox-stage .fancybox-slide{
    padding: 0;
}
.fancybox-container.card-product-video-stories .fancybox-bg{
    background: #fff; opacity: 1 !important;
}

.bask_tbl .tr-group .tr-row { margin-left: auto;}

/* Favorit goods */
a.productFavoriteAdd,
a.productFavoriteShow {
    background-size: 21px 23px;
    padding-left: 29px;
    color: #005aaa;
    font-size: 14px;
    outline: none;
    margin-right: 15px;
    text-align: left;
    display: inline-block;
}
a.productFavoriteAdd:hover,
a.productFavoriteShow:hover{
    text-decoration: none;
    opacity: 1;
    webkit-filter: grayscale(0);
    filter: grayscale(0);
}
a.productFavoriteAdd {
    background: url(/img/svg/heart.svg) no-repeat 0 0;
    opacity: 0.6;
    webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
a.productFavoriteShow {
    background: url(/img/svg/heart2.svg) no-repeat 0 0;
}
.swiper-box a.productFavoriteAdd,
.swiper-box a.productFavoriteShow{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 2;
    text-indent: -9999px;
    margin: 0;
    padding-left: 0px;
    width: 20px;
}
#view-col a.productFavoriteAdd,
#view-col a.productFavoriteShow {
    text-indent: -9999px;
    margin-right: 10px;
    padding: 0;
    width: 20px;
}

@media screen and (max-width: 1150px) {
    #view-col a.productFavoriteAdd,
    #view-col a.productFavoriteShow {
        margin-right: 0;
        margin-left: 3px;
    }
}


/* Passport popup */
.swiper-lazy-preloader{ display:none;}

.form-checkout .form-step__title.sbs-step{
    margin: 70px 0 45px;
}
.form-checkout .form-step__title.sbs-step span{
    color: #353d4a;
    border-bottom: 1px dashed #353d4a;
}
.sbs-step.no-active-title,
.d-sbs-none{
        display:none;
}
.popover-body .passport-content{
    margin:35px 0;
    width: 540px;
}
.passport-content .form-group__title {
    flex: 0 0 180px;
    max-width: 180px;
    font-size: 16px;
    line-height: 1.2;
}
.passport-content .form-group__title label {
    margin-bottom: 0;
    margin-top: 9px;
}
.two-digit{
    display: inline-block;
    width:50px;
    margin-right: 7px;
}
.four-digit{
    display: inline-block;
    width:65px;
    margin-right: 7px;
}
.six-digit{
    display:inline-block;
    width:78px;
}
@media screen and (max-width: 640px) {
.passport-content .form-group__title {
    flex: 0 0 auto;
    max-width: auto;

    font-size: 15px;
    padding-right: 0;
    }
    .two-digit {
        margin-right: 2px;
    }
    .form-checkout .form-step__title.sbs-step {
    margin: 50px 0 25px;
    }
}
/* Sbs */

.sbs-nopopover-link{
        display:none;
    }
@media (max-width:820px) {
    .static-page.catalog .catalog-view.view-col .preview-product .product-favorites {
        position:static;
    }
    .sbs-step.active-title,
    .sbs-popover-link{
        display:none;
    }
    .sbs-step.no-active-title,
    .d-sbs-none{
        display:block;
    }
    .form-checkout .form-step__title.sbs-step span{
        cursor:default;
        border:none;
    }
    .sbs-nopopover-link{
        display:inline-block;
    }
}
@media (max-width:799px) {
    .bask_tbl .table .add-program td.prc {
        display: none!important;
    }
    .bask_tbl .add-program td.sum {
        display: table-cell!important;
        margin-left:0!important;
        order:2;
    }
    .static-page .bask_tbl table tr td.sum > span {
        display: inline-block;
    }
}
@media (max-width:670px) {
    .static-page.catalog .productFavoriteDelete {
        background: url(/img/svg/heart2.svg) no-repeat 0 0;
        text-indent: -9999px;
        padding: 0;
        width: 20px;
        display: block;
        text-align: left;
    }
}
/* Sber */
.item-popover .panel-service.without-overpayment {
    padding: 10px 80px 10px 45px!important;
}
.item-popover .panel-service.without-overpayment span {
    border-bottom: 1px dashed;
}
.item-popover .panel-service.without-overpayment span.title-service + span {
    border-color: #0c9e4b;
    color: #0c9e4b;
}
footer.hru-footer .panel-pays .item-pays a.hru-i-bonus-spasibo {
    width: 68px !important;
    height: 30px !important;
    background: url(/img/bonus/spasibo_logo.png) no-repeat 0 0 !important;
}

/* Compare title */

.view-col .product-comparison:hover::after {
    content: attr(data-title);
    display:block;
    position: absolute;
    left: -33px; top: 100%;
    z-index: 2;
    background: #fff;
    font-family: Arial, sans-serif;
    font-size: 12px;
    padding: 5px 10px;
    border: 1px solid #333;
    width:100px;
}
.product-comparison:hover::after,
.view-col .product-comparison.active:hover::after {
    display: none;
}
@media screen and (max-width: 821px) {
    .view-col .product-comparison:hover::after {
        left: auto; right: 0;
    }
}


.delivery-map .delivery-list label {
    display: none;
}

.delivery-map .delivery-list li.is-selected .item-view__without_label {
    display: none;
}

.delivery-map .delivery-list li.is-selected label {
    display: block;
}

.delivery-map .delivery-list li.is-selected label .item-view__cell {
    display:table-cell; vertical-align: middle;
}
.delivery-map .delivery-list li.is-selected label .item-view__cell:first-child {
    padding:10px;
}

.bonuses_info{
    margin: 7px 10px 0px!important;
}
.delivery_tbl table th.unit2 {
    vertical-align: top!important;
}
.item-popover .panel-service.vcredit {
    padding-left: 8px !important;
    padding-right: 8px !important;
}
.item-popover .panel-service {
    font-size: 14px !important;
}
.bask_tbl .item-popover .panel-service {
    font-size: 12px !important;
}
.item-popover .panel-service.credit-sbmc span {
    border-bottom: 1px dashed #353d4a;
}
.p-content-col {
    flex-basis: 520px !important;
    max-width: 520px !important;
}
.p-content-footer {
    margin-top: 0px !important;
}
.popover-body .p-ico-group {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    padding-top:20px;
    justify-content: space-around;
}

.item-popover.service-type .panel-service img{
        height:auto;
        margin-left:2px;
}
.item-popover .panel-service {
    padding: 9px 10px!important;
}
.popover-custom.popover-service-installment {
    max-width: 460px!important;
}
.popover-service-installment hr {
    margin-top: 20px!important;
    margin-bottom: 20px!important;
}
@media screen and (max-width: 430px) {
    .popover-body .p-ico-group img{
        max-width: 90px;
    }
    .popover-body .p-ico-group img.mc-ico{
        max-width: 65px;
    }
}
footer.hru-footer .panel-pays .item-pays a.hru-i-vsegda {
    width: 37px;
    height: 16px;
    background: url(/assets/img/programs/vcredit/f-vda.png) no-repeat 0 0!important;
}
/* Corp page */
.corp-page .table-container {
    max-width: 1000px!important;
}
@media (min-width:821px) {
     .corp-page .table-container .cell-name,
     .corp-page .table-container .column-name {
        width:calc(50% - 220px)!important;
     }
     .corp-page .table-container .cell-position,
     .corp-page .table-container .column-position {
        width:calc(50% - 160px)!important;
     }
     .corp-page .table-container .cell-email,
    .corp-page .table-container .column-email {
        width: 250px!important;
    }
}
.product-info .item-popover .panel-action .boxberry {
    margin-left: 15px!important;
}
.item-popover .panel-action .action-free-shipping {
    min-width: 33px!important;
}
.bask_tbl .item-popover .panel-service.installment {
    background-position: 5px 13px !important;
    padding-left: 42px !important;
}
.slider-recommend .slider-title {
    font-size: 22px;
    line-height: 1.1;
}
footer.hru-footer .panel-pays .item-pays a.hru-i-pay-sb {
    width: 32px!important;
    height: 24px;
    background: url(/assets/img/programs/vcredit/f-sber-new.png) no-repeat 0 0!important;
}
.item-popover .panel-action .boxberry.action-hint::before {
    left: -8px!important;
}
.card-additional-service .bonuses_info td{
    padding-top:3px!important;
}
.card-additional-service .bonuses_info img {
    top: 0!important;
}
/* Miele */
.window_miele .logo_m {
    display: block!important;
    margin: 0 0 40px 0!important;
    text-align: center;
}
/* Compare functional */
.view-row .product-comparison .custom-control-label {
    filter: grayscale(100%);
    opacity: 0.6;
}
.view-row .product-comparison .custom-control-label:hover,
.view-row .product-comparison .custom-control-label.link{
    filter: grayscale(0);
    opacity: 1;
}

.view-row .product-comparison .custom-control-label::before,
.view-row .product-comparison .custom-control-label.link.active .cmplink2::before{
    border: none;
    background: url(/assets/img/sprites/catalog.png);
    background-position: -29px -96px;
    transition: none;
    box-shadow: none;
    width: 19px;
    height: 21px;
    top: 0;
}

.form-note-comparison .custom-control-input:checked ~ .custom-control-label::after {
    background:none;
}
@media screen and (max-width: 550px) {
.view-row .product-comparison {
    min-width: 100%;
    margin-bottom: 10px;
    }
.view-row a.productFavoriteAdd, .view-row a.productFavoriteShow{
        margin-left:15px;
    }
}
@media screen and (min-width: 821px) {
.corp-page .table-container.table-wholesale .cell-number,
.corp-page .table-container.table-wholesale .column-number {
    width: 130px;
}
}
/* Brand zones */
.dropdown-menu.show .container{
    justify-content: flex-start;
    position:relative;
}
.dropdown-menu.show .container::before {
    content: "";
    display: block;
    position: absolute;
    top: -10px;
    height: calc(100% + 20px);
    left: 930px;
    background: #f3f4f8;
    width: 1000%;
    z-index: -1;
}
.dropdown-menu__brands {
    padding: 10px 0;
    overflow: hidden;
}
.brands-logos {
    margin: 0;
    padding: 20px 25px 20px 35px;
    list-style: none;
    column-count: 2;
	max-width: 364px;
}
.brands-logos__item {
    padding:12px;
    min-width:50%;
	display:inline-block;
	vertical-align:top;
}
.brands-logos__item img{
    max-width:130px;
}
.brands-logos-electrolux{
    margin-top:26px;
}
.brands-logos__item a:hover {
    opacity: .9;
}
@media screen and (max-width: 1320px) {
    ul.brands-list {
        width: 65%;
    }
    ul.brands-logos {
        width: 35%;
    }
    .dropdown-menu.show .container::before {
        left: 65%;
    }
}
@media screen and (max-width: 1023px) {
    div.brands-logos{
        background: #f3f4f8;
        margin:0 -30px;
		max-width: calc(100% + 30px*2);
		column-count: auto;
		text-align:center;
    }
    .brands-logos__item {
        padding: 12px 0;
        min-width: 0;
		margin: 0 20px;
    }
    .m-side-content ul li .brands-logos__item a {
        padding: 0;
    }
}
@media screen and (max-width: 820px) {
    div.brands-logos{
        margin:0 -20px;
		max-width: calc(100% + 20px*2);
    }
}
/* Final step in order */
.confirmatext__head{
    display:flex;
    flex-wrap:nowrap;
    margin-bottom:10px;
}
.confirmatext__head .text-note{
    font-weight:bold;
}
.confirmatext__more{
    color:#0595E6;
    font-weight:700;
    cursor:pointer;
    position:relative;
    display:inline-block;
    margin-left:50px;
    padding-right:15px;
}
.confirmatext__more::after{
    content:"";
    display:block;
    width:6px;
    height:6px;
    border-top:2px solid #1d84bd;
    border-left:2px solid #1d84bd;
    position:absolute;
    top:8px;
    right:0;
    transform: rotate(45deg);
}
.confirmatext__more.collapsed::after{
    transform: rotate(-135deg);
    top:6px;
}
.confirmatext__more.collapsed .t-show, .confirmatext__more .t-hide{
    display:inline-block;
}
.confirmatext__more.collapsed .t-hide, .confirmatext__more .t-show{
    display:none;
}
.confirmatext__container ol li{
    margin-bottom:10px;
}
.confirmatext__container ul li{
    margin-bottom:5px;
    list-style-type: disc;
}
@media screen and (max-width: 1000px) {
    .confirmatext__more{
        margin-left:30px;
    }
}
/* Komfort in basket */
.popover-vehicle-insurance .popover-list__item.type-comfort::before {
    content: '';
    display: inline-block;
    width: 21px;
    height: 25px;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(/assets/img/icons/icon-comfort.png);
    background-repeat: no-repeat;
}
.service-body{
    background:#eff8fd;
    font-size:13px;
    padding:15px 17px 5px;
    margin-top: 0px;
}
.service-body .service-content{
    margin-bottom:10px;
}
.service-content__title{
    font-size:14px;
    margin-bottom:10px;
}
.service-content__title strong{
    text-transform:uppercase;
}
.service-content__data{
    display:flex;
    flex-wrap:nowrap;
}
.service-content__data > *{
    width:50%;
    max-width:150px;
    flex:0 0 50%;
    margin-bottom:5px;
}
.add_insurance::before{
    display:none;
}
.add_guartant_box{
    margin-left: 15px;
    position: relative;
}
.mob-screen{
    display:none;
}
.add_guartant_box::before{
    content: '';
    display: inline-block;
    border: solid #404040;
    border-width: 0 2px 2px 0;
    padding: 2px;
    margin: -2px 2px 0;
    vertical-align: middle;
    transform: rotate(224deg);
    left: -11px;
    position: absolute;
    top: 9px;
}
.add_guartant_box.collapsed::before,
.full-screen .add_guartant_box::before{
    transform: rotate(45deg);
    top: 6px;
}
@media (max-width:799px) {
    .static-page .bask_tbl table tr.add td{
        padding:10px 0!important;
    }
    .full-screen{
        display:none;
    }
    .mob-screen{
        display:block;
        margin-bottom:0;
    }
}
/* Komfort */

.card-additional-service .popover-list__item.type-comfort::before {
    background-image: url(/assets/img/icons/icon-comfort.png);
}
.card-additional-service .popover-list__item.type-clicker::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 20px;
    position: absolute;
    top: 3px;
    left: 5px;
    background-image: url(/assets/img/icons/clicker-ico.png);
    background-repeat: no-repeat;
}
.card-additional-service .popover-list__item.type-sb_insurance::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 1px;
    left: 0px;
    background-image: url(/assets/img/icons/sber-insurance.png);
    background-repeat: no-repeat;
}
.card-additional-service .popover-list + .popover-list {
    margin: 20px -10px 0;
    padding-left: 10px;
    padding-right: 10px;
}
.card-additional-service .bonuses_info td.am span {
    bottom: 0;
}
.card-additional-service .bonuses_info img {
    top: 0px;
}
.card-additional-service .btn-service{
    display:flex;
    flex-wrap:wrap;
}
.card-additional-service span.btn-service__name{
    margin-right:8px;
}
.card-additional-service span.btn-service__logo,
.card-additional-service span.btn-service__describe{
    border:none;
}
.card-additional-service span.btn-service__logo img{
    margin-left:7px;
}
.card-additional-service span.btn-service__logo.bonus-logo img{
    margin-left:3px;
}

.card-additional-service span.btn-service__describe{
    font-size:12px;
    color:#444444;
    flex: 0 0 100%;
}
.region_block {
    margin: 0 0 12px;
}
.card-additional-service .card-header {
    padding: 0 10px;
    height: 50px;
    display: flex;
    align-items: center;
}
.card-additional-service .card-header .btn::before {
    top: calc(50% - 30px/2);
}
.popover-custom.popover-service-komfort {
    max-width:460px;
    line-height:1.2;
    margin:0 -10px;
    padding-top: 22px;
    padding-bottom: 10px;
}
.popover-custom.popover-service-komfort ul{
    padding:0;
}
.popover-custom.popover-service-komfort li{
    padding-left:13px;
    position:relative;
    list-style:none;
}
.popover-custom.popover-service-komfort li::before {
    content: '';
    display: inline-block;
    width: 4px;
    height: 4px;
    position: absolute;
    top: 7px;
    left: 0px;
    background: #333;
    border-radius:50%;
}
.popover-custom.popover-service-komfort .large-as-h1 {
    font-size: 20px;
    margin-bottom:12px;
}
.komfort-sertificate{
    display:flex;
    margin-bottom:15px;
    align-items: center;
}
.komfort-sertificate__img{
    margin-right: 20px;
}
.popover-list__label input{
    background: #ccc;
}
.disable-check label{
    position:relatie;
}
.disable-check input[type="checkbox"]{
    display:none;
}
.disable-check label::before{
    content:"";
    display:block;
    width:13px;
    height:13px;
    position: absolute;
    top: 3px;
    left: -30px;
    box-shadow: inset 0 0 5px #999;
    border: 1px solid #999;
}
@media (max-width:400px) {
    .card-additional-service .card-header {
        padding: 10px;
        height: auto;
    }
    .card-additional-service .btn-service {
        flex-direction: column;
        align-content: flex-start;
    }
    .card-additional-service span.btn-service__name {
        order: 2;
    }
    .card-additional-service span.btn-service__logo{
        order: 1;
    }
    .card-additional-service span.btn-service__describe {
        order: 3;
    }
}
.about_product_more .add_fts {
    padding: 10px 10px 0 10px!important;
}
.card-additional-service {
    margin-bottom: 10px;
}
/* Сhoice between installment plan and discount */
.form-switch .form-check-input {
    width: 36px;
    height: 20px;
    vertical-align: top;
    background-color: #e6e6e6;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid #e6e6e6;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
}
.form-switch .form-check-input {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280, 0, 0, 0.25%29'/%3e%3c/svg%3e");
    background-position: left center;
    border-radius: 2em;
    transition: background-position .15s ease-in-out;
}
.form-switch .form-check-input:checked {
    background-position: right center;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%230087cc'/%3e%3c/svg%3e");
}
.item-switch{
    color:#808080;
    font-size:14px;
    margin: 10px 0;
    display:inline-block;
}
.item-switch .form-check-label {
    margin-left: -1.25rem;
    margin-top: 9px;
}
.item-switch .form-check-label span{
    color:#353d4a;
}
.popover-switch{
    max-width:460px;
    padding-bottom:40px;
}
.popover-price-block{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    font-size:20px;
    font-weight:700;
    margin-bottom:20px;
    justify-content: space-between;
}
.popover-separate{
    color:#cccccc;
    border-bottom:1px solid #ccc;
    margin-bottom:30px;
    position:relative;
    text-align:center;
    line-height:1;
}
.popover-separate span{
    display:inline-block;
    background:#fff;
    padding:0 6px;
    position:relative;
    top:7px;
}
.regbox_wr .item-switch {
    margin: 5px 0;
    line-height: 1.3;
}
.form-radio-input {
    width: 1.6em;
    height: 1.6em;
    border: 1px solid rgba(0,0,0,.25);
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
    border-radius: 50%;
    box-shadow: inset 1px 1px 2px gray;
}
.form-radio-input:checked {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23808080'/%3e%3c/svg%3e");
}
.bask_tbl .item-popover .panel-service.discount-panel {
    background:#0087cc;
    color:#fff;
    border:none;
    margin-bottom:6px;
}
.bask_tbl .item-popover .panel-service.installment-panel {
    background:#7fc447;
    color:#fafe00;
    border:none;
    margin-bottom:6px;
}
.bask_tbl .item-popover .panel-service.discount-panel label{
    border-bottom:1px dashed #fff;
    display:inline;
}
.bask_tbl .item-popover .panel-service.installment-panel label{
    border-bottom:1px dashed #fafe00;
    display:inline;
}
.panel-service .form-check{
    min-width:85px;
    padding:0;
}
.panel-service .form-check input{
    float: left;
    margin: 5px 8px 10px 0;
}

@media (min-width:600px) {
    #view-col .form-check    {
        display:inline-block;
    }
    #view-col .form-check    br{
        display:none;
    }
    #view-col .item-switch .form-check-label {
        margin-left: 20px;
        margin-top:10px;
    }
    #view-col .form-switch .form-check-input {
        top: 5px;
    }
}
#view-col .item-switch {
    margin: 0;
}
#view-col .form-switch .form-check-input {
    top: -5px;
}
#view-col .item-switch .form-check-label {
    margin-top: 0px;
}
/* Germany shop */
.popover-close {
    background: url(https://www.holodilnik.ru/assets/img/icons/icon_close_0000.png) no-repeat;
}
.shop-map{
    cursor:pointer;
    white-space: nowrap;
}

#shop-info{
    visibility: hidden;
}
.shop-content{
    width:800px;
    padding:40px 0;
}
.shop-content__contacts{
    display:flex;
    margin-bottom:22px;
}
.shop-content__contacts > div{
    padding: 3px 0 0 60px;
    min-height: 52px;
    position: relative;
    margin-right:20px;
}
.shop-content__contacts > div.s-address {
    margin-right:0;
}
.shop-content__contacts > div::before {
    background-image: url(https://www.holodilnik.ru/img/shops/shop_info_icons.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    content: "";
    display: block;
    width: 51px;
    height: 52px;
    position: absolute;
    left: 0;
    top: 0;
}
.shop-content__contacts > div.s-phone::before {
    background-position: 0 -71px;
}
.shop-content__contacts > div.s-hworks::before {
    background-position: 0 -141px;
}
.shop-content__contacts > div.s-address::before {
    background-image: url(https://www.holodilnik.ru/img/shops/shop_address.png);
    height: 51px;
    margin-right:0;
}
.germany-shop{
    margin:20px 0 50px;
}
.germany-shop .shop-map{
    color:#329fdc;
}
@media (max-width:1000px) {
    .shop-content{
        width:500px;
    }
    .shop-content__contacts {
        margin-bottom: 0px;
        flex-direction: column;
    }
    .shop-content__contacts > div {
        margin-bottom: 20px;
    }
}
@media (max-width:520px) {
    .shop-content{
        width:100%;
    }
    .shop-map {
        white-space: normal;
    }
}
.list-group .shop-map {
    color: #0595E6;
}

/*list.php KT list*/
.item-delivery-self, .item-delivery-courier {
    font-size: 14px !important;
    color: black;
    padding-left: 24px;
    white-space: nowrap;
    display: block !important;
    padding-bottom: 7px;
    padding-right: 8px;
}
.item-delivery-self{
    background: no-repeat url('/assets/img/vector/self_delivery.svg');
    background-size: 14px;
    background-position-x: 3px;
}
#view-col .item-delivery-self{
    margin-top:10px;
}
.item-delivery-courier{
    background: no-repeat url('/assets/img/vector/courier_delivery.svg');
    background-size: 20px;
    background-position: 0px 3px;
}
.dropdown-order-time {
    position: relative;
    display: inline-block;
    width: 100%;
}
.dropdown-order-time input {
    position: absolute;
    top: 0;
    left: 0;
    border-color: transparent;
    background-color: transparent !important;
    box-shadow: none !important;
    cursor: default;
}

.message {
    min-height: 37px;
}
@media (min-width:821px) {
    .catalog .catalog-view.view-col .preview-product.type-sale {
        height: 100%!important;
    }
}
/* Tiktok */

footer.hru-footer .panel-information .item-social > a.social-tiktok::before {
    background: url(/assets/img/icons/tiktok.svg);
    background-size: contain;
}
footer.hru-footer .panel-information .item-social {
    min-width: 130px;
}
.share-buttons a.share-instagram {
    background-position: 0 -210px;
}
.share-buttons a.share-tiktok {
    background-position: 0 -240px;
}
.share-buttons a.share-instagram:hover {
    background-position: -30px -210px;
}
.share-buttons a.share-tiktok:hover {
    background-position: -30px -240px;
}

.catalog .preview-product .product-image {
    text-align: center;
}

/* kt topline */
.discr_td .state_lim { display: block; }

/* Filter view */
.tips_block_item .p-ico-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}
.tips_block_item .p-ico-group img{
    margin: 10px 5px;
}

.accessory-discount{
    margin:15px 0 80px;
}
.accessory-discount__header{
    display:flex;
    align-items: center;
    margin-bottom:8px;
}
.accessory-discount .accessories-slat{
    display:inline-block;
    background:#febe16;
    line-height:1;
    font-size:15px;
    padding:4px 6px;
    margin-right:9px;
}
.accessory-discount .accessories-title {
    font-size: 26px;
    line-height: 31px;
}
.accessory-discount__info{
    margin-bottom:30px;
}
.accessory-discount__info a{
    font-weight:700;
}
.accessory-discount .container{
    background:#eef6ff;
    padding-top:40px;
    padding-bottom:10px;
}
.accessory-discount .accessories-goods {
    position: relative;
    display: flex;
    align-items: center;
    background-color: #fff;
    min-width: 238px;
    height: 97px;
    padding: 10px;
}
.accessory-discount .accessories-goods .accessories-goods__image {
    flex: 0 1 65px;
    height: 65px;
    margin-right: 8px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.accessory-discount .accessories-goods .accessories-goods__body {
    flex: 1;
    height: 100%;
}
.accessory-discount .accessories-goods .accessories-goods__text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    overflow: hidden;
}
.accessory-discount .accessories-goods .accessories-goods__title {
    font-size: 14px;
    line-height: 17px;
    max-height: 35px;
    overflow: hidden;
}
.accessory-discount .accessories-goods .accessories-goods__cost {
    display:flex;
    align-items: center;
}
.accessory-discount .accessories-goods__old-price{
    text-decoration: line-through;
    color: #a6a6a6;
    font-size: 14px;
    margin-right: 5px;
}
.accessory-discount .accessories-goods__old-price small {
    font-size: 12px;
}
.accessory-discount .accessories-goods__new-price{
    color: #333;
    font-size: 21px;
    margin-right: 12px;
    margin-bottom: 0px;
    padding-bottom: 4px;
}
.accessory-discount .accessories-goods__new-price small {
    font-size: 16px;
}
.accessory-discount .accessories-btn {
    background: #2171cb;
    color: white;
    font-size: 14px;
    padding: 5px 15px;
}
.accessory-discount .swiper-slide {
    border: 1px solid #dddee2;
    border-left:none;
}
.accessory-discount .swiper-slide.swiper-slide-active {
    border-left: 1px solid #dddee2;
}
.accessory-discount .swiper-initialized .swiper-container {
    padding-bottom: 0px;
}
.accessory-discount .swiper-initialized .swiper-button-next,
.accessory-discount .swiper-initialized .swiper-button-prev {
    margin-top: calc(-31px / 2 );
}
@media (max-width:480px) {
    .accessory-discount .accessories-goods {
        height: 140px;
    }
    .accessory-discount .accessories-goods .accessories-goods__cost {
        display: block;
    }
}

/* Discount on accessories in basket */
.bask_tbl .accessory-discount .container {
    background: none;
    padding-top: 0;
    padding-bottom: 0;
	width: 100%;
}

.bask_tbl .accessory-discount {
    max-width: 1290px;
    margin:0 1px 0 0;
}
.bask_tbl table tr.accessory-row td{
    border-top-color:#fff;
    padding-left: 144px;
}
.bask_tbl .swiper-initialized {
    padding-bottom: 13px;
}
.bask_tbl .accessory-discount__header {
    margin-bottom: 3px;
    margin-left: 30px;
}
.bask_tbl .accessory-discount .accessories-title {
    font-size: 16px;
    line-height: 20px;
}
.accessory-discount__header.active-header{
    position:relative;
    width: 200px;
    cursor:pointer;
}
.accessory-discount__header.active-header::after{
    content: '';
    display: inline-block;
    border: solid #404040;
    border-width: 0 2px 2px 0;
    padding: 4px;
    margin: -2px 2px 0;
    vertical-align: middle;
    transform: rotate(224deg);
    right: 0;
    position: absolute;
    top: 11px;
}
.accessory-discount__header.active-header.collapsed::after{
    transform: rotate(45deg);
    top:7px;
}
.pcab_box .bask_tbl .accessory-discount {
    max-width: 1140px;
    margin: 0 1px 0 0;
	width: 100%;
}
.pcab_box .bask_tbl .accessory-discount .accessories-goods {
    height: 140px;
}
.pcab_box .bask_tbl .accessory-discount .accessories-goods .accessories-goods__cost {
    display: block;
}
@media (max-width:1530px) {
    .bask_tbl .accessory-discount {
        max-width: 1000px;
    }
    .pcab_box .bask_tbl .accessory-discount {
        max-width: 900px;
    }
    .bask_tbl .accessory-discount .accessories-goods {
        height: 140px;
    }
    .bask_tbl .accessory-discount .accessories-goods .accessories-goods__cost {
        display: block;
    }
    .bask_tbl table tr.accessory-row td{
        border-top-color:#fff;
        padding-left: 3px;
    }
    .bask_tbl .accessory-discount,
    .pcab_box .bask_tbl .accessory-discount{
        margin: 0 auto;
    }
}
@media (max-width:1285px) {
    .pcab_box .bask_tbl .accessory-discount {
        max-width: 800px;
    }
}
@media (max-width:1200px) {
    .bask_tbl .accessory-discount,
    .pcab_box .bask_tbl .accessory-discount	{
        max-width: 700px;
    }
}
@media (max-width:900px) {
    .bask_tbl .accessory-discount,
    .pcab_box .bask_tbl .accessory-discount	{
        max-width: 500px;
    }
}
@media (max-width:820px) {
    .bask_tbl .accessory-discount__header {
        margin-left: 20px;
    }
}
@media (max-width:800px) {
    .static-page .bask_tbl table tr.accessory-row{
        border-top-color:#fff;
    }
}
@media (max-width:540px) {
    .bask_tbl .accessory-discount,
    .pcab_box .bask_tbl .accessory-discount{
        max-width: 400px;
    }
}
@media (max-width:440px) {
    .bask_tbl .accessory-discount,
    .pcab_box .bask_tbl .accessory-discount{
        max-width: 300px;
    }
}
@media (max-width:820px) {
	.branding-page {
		z-index: 7;
	}
}

/* Yandex delivery */
.delivery-page .db-dt-card.border-express,
.delivery-page .db-dt-card.border-express .db-dt-card__body,
.delivery-page .db-dt-card.border-express .db-dt-card__body::before {
	border-top-color: #70a44f;
}
.delivery-page .db-dt-card.border-express ul {
	margin-bottom: 20px;
}
.delivery-page .db-dt-card.border-express ul li {
	margin-bottom: 7px;
}
.border-express__logo{
	display:block;
	margin:-10px auto 11px;
}
.delivery-page .db-dt-card {
	font-size: 15px;
}
.delivery-page .db-dt-card .text-big {
	font-size: 18px!important;
}
.delivery-page .db-dt-card__body {
	padding-top: 30px!important;
	padding-left: 13px!important;
	padding-right: 13px!important;
}
.delivery-page .db-dt-card.border-express .db-dt-card__body {
	padding: 25px 7px 0!important;
}
.db-delivery-time .row {
	justify-content: center;
}
.card-product-img__inner .express-nameplate{
	position:absolute;
	top:20px;
	right:0px;
}
.product-delivery__item--express .product-delivery__icon {
	top: 3px;
}
.preview-product .product-delivery__item--express{
	background:#D8F5C6;
	padding:5px 5px 5px 33px;
}
.preview-product .product-delivery__item--express .product-delivery__icon {
	top: 5px;
}
.form-check-label-express svg{
	margin:-3px 3px 0 0;
}
.bask_tbl .express-nameplate{
	width:124px;
	margin-left:5px;
}
option.express-value{
	background:#D8F5C6;
	font-weight:bold;
}
@media (max-width:1520px) {
	.delivery-page .db-delivery-time .row .col-3 {
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
}
@media (max-width:1050px) {
	.delivery-page .db-delivery-time .row .col-3 {
		flex: 0 0 50%;
		max-width: 50%;
	}
	.card-product-img__inner .express-nameplate{
		position:absolute;
		top:auto;
		bottom:45px;
	}
}
@media (max-width:820px) {
	.delivery-page .db-delivery-time .row .col-3 {
		flex: 0 0 100%;
		max-width: 100%;
	}
}

footer.hru-footer .panel-pays .item-pays a.hru-i-pay-halva {
	width: 71px!important;
	height: 14px!important;
	background: url(/img/halva/halva-footer.png) no-repeat 0 0!important;
	background-size: 100% auto!important;
}